.dd{
	/*display:inline-block !important;*/
	width:316px !important;
	text-align:left;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
}
.dd .ddTitle{ /*сам селект-бокс*/
	height:27px;
	padding:3px;
	background:#fff;
	text-indent:0;
	cursor:default;
	overflow:hidden;
	white-space:nowrap;
	border:1px solid #8C8C8C;
}
.dd .ddTitle span.arrow{
	float:right;
	position:relative;
	display:inline-block;
	width:18px;
	height:20px;
	background:url(../img/ru/dd_arrow.gif) no-repeat 0 0;
	cursor:pointer; 
	z-index:10;
}
.dd .ddTitle span.ddTitleText img{
	text-align:left;
	padding:1px 1px;
}
.dd .ddChild{
	position:absolute;
	display:none;
	width:314px !important;
	margin:0;
	background-color:#ffffff;
	overflow:auto;
	overflow-x:hidden !important;
	border:1px solid #c3c3c3;
	border-top:none;
}
.dd .ddChild a{
	display:block;
	padding:2px 0 2px 3px;
	text-decoration:none;
	overflow:hidden;
	white-space:nowrap;
	color:#000;
	cursor:pointer;
}
.dd .ddChild a:hover{
	background-color:#C6ECFF;
}
.dd .ddChild a img{
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd .ddChild a.selected{
	background-color:#C6ECFF;
}